{
    "dc_identifier": "nl.mnre1045.2j.2021.45",
    "dc_title": "Verscheurd vertrouwen",
    "dc_type": "2j",
    "dc_description": "Dit rapport analyseert de opvolging van aanbevelingen die de Nationale ombudsman in 2017 in het rapport 'Een fundament met scheuren' heeft gedaan.",
    "dc_source": "https://open.overheid.nl/Details/ronl-25113b46-f93c-4e67-9f7c-795194ab728e/1",
    "dc_publisher": "mnre1045",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "natuur en milieu",
    "foi_decisionDate": "2021-11-18",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2021-11-19",
    "dc_date_year": "2021",
    "dc_publisher_name": "Ministerie van Economische Zaken",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie van Economische Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1045.2j.2021.45.doc.1",
            "dc_title": "rapport-verscheurd-vertrouwen-van-de-nationale-ombudsman",
            "foi_fileName": "rapport-verscheurd-vertrouwen-van-de-nationale-ombudsman.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-25113b46-f93c-4e67-9f7c-795194ab728e/pdf"
        }
    ]
}